Archived

This topic is now archived and is closed to further replies.

JoWa

Net iD Net iD 6.1.1.21

8 posts in this topic

Viktig säkerhetsuppdatering av Telia e-legitimation!

Telia har upptäckt en sårbarhet i programvaran NET iD som ingår i tjänsten Telia e-legitimation. Av säkerhetsskäl är det därför mycket viktigt att du använder den senaste programvaran. Den nya versionen NET iD 5.7.1.15 (eller senare) finns tillgänglig att ladda ner här nedan. 

 

https://www.telia.se/privat/katalog/VisaProdukt.do?productRef=/privat/bredband/tjanster/teliae-legitimation.1537014385.product

 

Telia har informerat användarna via snigelpost, daterad 7 juni. Jag fick brevet i dag, men hade redan uppdaterat.

 

För övrigt kan jag skvallra om att Net iD 6.0 är klar, men ännu inte har släppts av Telia (SecMaker släppte 6.0 den 30 april).

Share this post


Link to post
Share on other sites

Net iD 5.8.0.10 släpptes 23 oktober. Info.

 

Hämta.

För användning av Telia e-legitimation stöds följande webbläsare:

MS Windows: Chrome 25 och 26 och 27 och 28 och 29 och 30 och 31 och 32 samt Firefox 20.0 och 21.0 och 22.0 och 23.0 och 24.0 och 25.0 och 26.0 samt Internet Explorer 8 och 9 och 10 och 11 

Mac: Chrome 25 och 26 och 27 och 28 och 29 och 30 och 31 och 32 på OS X 10.6 och 10.7 och 10.8 samt Chrome 25 och 26 och 27 och 28 och 29 och 30 och 31 och 32 samt Safari 5 och 5.1 och 6 på OS X 10.6 och 10.7 och 10.8 samt Firefox 20.0 och 21.0 och 22.0 och 23.0 och 24.0 och 25.0 och 26.0 

Ubuntu: Chrome 25 och 26 och 27 och 28 och 29 och 30 och 31 och 32 samt Firefox 20.0 och 21.0 och 22.0 och 23.0 och 24.0 och 25.0 och 26.0

 

Share this post


Link to post
Share on other sites

Net iD 5.8.0.10 släpptes 23 oktober. Info.

 

Hämta.

 

Vad göra?

 

Då jag försöker förnya, ladda ner eller testa så möts jag av detta:

 

 

Jag har Internet Explorer 11, som finns bland de webbläsare som stöds.

Jag har visserligen IE11 i utökat kernelläge.

 

post-591-0-20736300-1384874147_thumb.jpg

Share this post


Link to post
Share on other sites

Använd en annan webbläsare. Kompatibilitetsläget simulerar IE7, som inte längre stöds.

 

En utvecklare på SecMaker (som utvecklar Net iD) bekräftade att Telias sida, liksom många andra, t.ex. http://detectmybrowser.com/, detekterar IE11 som ”Mozilla version 11”. Sidkoden behöver således uppdateras.

Share this post


Link to post
Share on other sites

Använd en annan webbläsare. Kompatibilitetsläget simulerar IE7, som inte längre stöds.

 

Annan webbläsare är helt uteslutet.

 

La till telia.se i Kompatibilitetsvyn och då var det inget problem att uppgradera till 5.8.0.10.

 

 

 

 

post-591-0-28702400-1384962694.jpg

Share this post


Link to post
Share on other sites

De har uppdaterat sidan (säkert efter mitt påpekande i går  B)). Du behöver, eller bör, inte ha sidan (telia.com) i komp.vyn, då IE7 inte stöds alls.

Share this post


Link to post
Share on other sites